[scan]
tool = csmock
tool-version = csmock-3.5.3-1.el9
tool-args = '/usr/bin/csmock' '-r' 'fedora-40-x86_64' '-t' 'shellcheck,clang,gcc,cppcheck' '-o' '/tmp/tmph7f08ppn/python-requests-2.31.0-3.fc40.tar.xz' '--gcc-analyze' '/tmp/tmph7f08ppn/python-requests-2.31.0-3.fc40.src.rpm'
host = ip-172-16-1-118.us-west-2.compute.internal
store-results-to = /tmp/tmph7f08ppn/python-requests-2.31.0-3.fc40.tar.xz
time-created = 2024-04-13 07:25:11
enabled-plugins = clang, cppcheck, gcc, shellcheck
mock-config = fedora-40-x86_64
project-name = python-requests-2.31.0-3.fc40
analyzer-version-clang = 18.1.1
analyzer-version-cppcheck = 2.13.0
analyzer-version-gcc = 14.0.1
analyzer-version-gcc-analyzer = 14.0.1
analyzer-version-shellcheck = 0.9.0
time-finished = 2024-04-13 07:26:36
exit-code = 0
